package zs.qimai.com.printer2.callback

import zs.qimai.com.printer2.manager.DeviceManager

interface OnConnectCallBack {
    fun onConnectStart()
    fun onConnectSuccess(device: DeviceManager?)
    fun onConnectError(errCode: Int,errMsg:String?=null)
}